#! /usr/local/behr_fem/bin/gnuplot 
 
# Plot of OpenFOAM logfiles (residuals) 
#========================================== 
set title 'Residual plot' 
set logscale y 
set grid 
set xlabel 'time [-]'  
set ylabel 'residuals [-]'  
plot 'logs/Ux_0' with line, \
'logs/Uy_0' with line, \
'logs/Uz_0' with line, \
'logs/p_rgh_0'  with line, \
'logs/h_0'  with line 
 
pause -1 
